libchatbot-eliza-perl_1.08-1_all.deb


Advertisement

Description

libchatbot-eliza-perl - clone of the classic Eliza program

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libchatbot-eliza-perl
Package version: 1.08
Package release: 1
Package architecture: all
Package type: deb
Installed size: 100 B
Download size: 40.24 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Source package: libchatbot-eliza-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libchatbot-eliza-perl deb package:
      # sudo apt-get install libchatbot-eliza-perl

    Changelog

    2017-09-18 - Lucas Kanashiro <kanashiro@debian.org> libchatbot-eliza-perl (1.08-1) unstable; urgency=medium * Import upstream version 1.08 * Update debian/upstream/metadata * Remove patch fixing typo in POD, applied by upstream * Declare compliance with Debian Policy 4.1.0

    2017-06-20 - Lucas Kanashiro <kanashiro@debian.org> libchatbot-eliza-perl (1.07-1) unstable; urgency=medium [ Salvatore Bonaccorso ] * debian/control: Use HTTPS transport protocol for Vcs-Git URI [ gregor herrmann ] * debian/copyright: change Copyright-Format 1.0 URL to HTTPS. [ Lucas Kanashiro ] * Import upstream version 1.07 * d/control: update uploarder's email address * Bump debhelper compatibility level to 10 * Declare compliance with Debian policy 4.0.0 * Create patch to fix typo in POD

    2015-11-08 - Lucas Kanashiro <kanashiro.duarte@gmail.com> libchatbot-eliza-perl (1.06-1) unstable; urgency=medium * Team upload. * Import upstream version 1.06 * Update upstream metadata * Remove lintian overrides. Add me as uploader. * Update year of upstream copyright

    2015-10-18 - Nicholas Bamber <nicholas@periapt.co.uk> libchatbot-eliza-perl (1.05-1) unstable; urgency=low * Team upload * Initial Release (Closes: #802225)

    Advertisement
    Advertisement